(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib._4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(3,1,1).p("AHmAAQAADKiOCOQiOCOjKAAQjJAAiOiOQiOiOAAjKQAAjJCOiOQCOiODJAAQDKAACOCOQCOCOAADJg");
	this.shape.setTransform(48.6,48.6);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1.5,-1.5,100.2,100.2);


(lib._3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(3,1,1).p("AEnkmQB6B6AACsQAACth6B6Qh6B6itAAQisAAh6h6Qh6h6AAitQAAisB6h6QB6h6CsAAQCtAAB6B6g");
	this.shape.setTransform(41.7,41.7);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1.5,-1.5,86.4,86.4);


(lib._2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(3,1,1).p("AFSAAQAACMhjBjQhjBjiMAAQiLAAhjhjQhjhjAAiMQAAiLBjhjQBjhjCLAAQCMAABjBjQBjBjAACLg");
	this.shape.setTransform(33.8,33.8);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1.5,-1.5,70.5,70.5);


(lib._1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#FFFFFF").ss(3,1,1).p("ADBDBQhQBQhxAAQhwAAhRhQQhPhQAAhxQAAhwBPhRQBRhPBwAAQBxAABQBPQBQBRAABwQAABxhQBQg");
	this.shape.setTransform(27.3,27.3);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-1.5,-1.5,57.7,57.7);


// stage content:
(lib.mobile_calling_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		playSound("mobile");
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(20));

	// Layer 13
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape.setTransform(392,349.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape_1.setTransform(383.2,349.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape_2.setTransform(374.4,349.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape_3.setTransform(365.6,349.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFFFFF").s().p("AggAtIAHgQQANAKAHAAQASAAAAgYQAAgKgEgFQgFgFgIAAQgJAAgIAIIgIgEIAAg0IA5AAIAAAPIgmAAIAAATQAEgCAGAAQAQABAJAIQAIAKAAAPQAAAqgmAAQgPAAgMgKg");
	this.shape_4.setTransform(356.9,349.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFFFFF").s().p("AgcA2QAMglAcg0IgwAAIAAgSIBJAAIAAAIIgKASIgKAVIgKAVIgIAVIgGASg");
	this.shape_5.setTransform(348.4,349.2);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFFFFF").s().p("AgiAIQAAgSAOgUQAOgUARgFIAKAMQgLAFgJAJQgIAKgEAIQAIgDAFAAQAPAAAJAKQAKAIgBAQQABAQgKAKQgKAJgOABQglAAABgwgAgOAUQAAATAPABQAHAAAEgGQAEgEAAgJQAAgJgEgGQgEgEgHAAQgPgBAAATg");
	this.shape_6.setTransform(339.3,349.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape_7.setTransform(330.4,349.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape_8.setTransform(321.6,349.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFFFFF").s().p("AgZAvQgJgIAAgQQAAgIAFgIQAEgHAIgEQgGgEgEgGQgDgHAAgHQAAgMAIgHQAJgHANAAQAPAAAIAHQAIAHAAANQAAAGgEAHQgFAIgGADQAHADAGAHQAGAJAAAHQAAAPgJAJQgKAIgQAAQgQAAgJgIgAgPAXQAAAHAEAEQAFAFAGAAQAHAAAFgEQAEgEAAgGQAAgMgRgKQgOAIAAAMgAgLgcQAAAFAEAFQAFAFAEACQAEgCADgFQADgGAAgEQAAgFgDgCQgEgDgFAAQgLAAAAAKg");
	this.shape_9.setTransform(312.8,349.2);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFFFFF").s().p("AghAvIALgOQAKAIAMAAQAHAAAFgCQAFgCAAgEQAAgHgLAAIgJAAIgJABQgTAAAAgNQAAgEADgEQAEgEAEgCQgOgHAAgQQAAgNAKgIQAJgIANAAQAKAAAHAEIAHgJIANAMIgJAGQAFAHAAAJQAAAOgIAIQgJAHgMAAIgEAAIgDgBIgEACQgBAAgBABQAAAAgBAAQAAABgBAAQAAAAAAABQAAADAFAAIAIgBIAIgBQAbAAAAAVQAAAMgLAHQgLAHgOAAQgSAAgOgLgAgLghQgEAEAAAGQAAAHAEAEQAEAEAGAAQAGAAADgEQAEgEAAgHQAAgGgEgEQgEgEgFAAQgGAAgEAEg");
	this.shape_10.setTransform(372.1,372.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFFFFF").s().p("AAQAoIAAgsQAAgKgEgFQgEgFgIAAQgDABgFACQgEACgDADIAAA4IgSAAIAAhNIANAAIADAHQAIgJANAAQAOAAAIAJQAIAIAAAPIAAAvg");
	this.shape_11.setTransform(363.9,371.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFFFFF").s().p("AgEA2IAAg+IgKAAIAAgPIAbAAIAABNgAgCgjQgEgDABgFQgBgEAEgDQACgDAEAAQAEAAAEADQADADAAAEQAAAFgDADQgEADgEAAQgEAAgCgDg");
	this.shape_12.setTransform(357,370);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFFFFF").s().p("AgNAnIAAhaIASgFIAABXQAAAPAIADQgEAIgJAAQgNAAAAgSg");
	this.shape_13.setTransform(353.2,369.9);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFFFFF").s().p("AgMAnIAAhaIARgFIAABXQAAAPAJADQgFAIgJAAQgMAAAAgSg");
	this.shape_14.setTransform(348.8,369.9);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFFFFF").s().p("AARAmQgDgDgBgEQgDAFgGACQgFADgHAAQgMAAgIgHQgHgGAAgMQAAgNAKgHQAKgIASAAIAIABQAAgNgRAAQgKAAgHADIgEgOQAKgFANAAQARAAAIAJQAIAIAAAWIAAAQQAAAQAHAEQgDAEgCABIgHABQgEAAgDgDgAgRAQQAAAKANAAQAPAAAAgQIAAgIIgHgBQgVAAAAAPg");
	this.shape_15.setTransform(342.2,371.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFFFFF").s().p("AgbApQgNgPAAgaQAAgXAOgPQAOgQAUgBQATABALAHIgIAQQgGgHgPABQgMgBgJALQgIAMAAAQQAAARAIAKQAIAKAMAAQAPAAAJgLIAJAQQgMAMgXAAQgVAAgMgOg");
	this.shape_16.setTransform(333.6,370.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCFFCC").s().p("AALA0IAAgcIgtAAIAAgIIA2hDIAFAAIAABAIAKAAIAAALIgKAAIAAAcgAgSANIAdAAIAAgkg");
	this.shape_17.setTransform(345.5,152.9);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCFFCC").s().p("AgeA0IAAgCIAfgyQAKgOAAgLQAAgOgPAAQgGAAgEACQgFADgDAFIgJgIQADgGAGgEQAHgFALAAQAOABAHAGQAJAIAAAMQAAAMgLAQIgWAlIAnAAIAAAMg");
	this.shape_18.setTransform(338,152.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCFFCC").s().p("AgIAqQgGgHAAgKIAAgqIgJAAIAAgKIAJAAIAAgQIANgFIAAAVIAUAAIAAAKIgUAAIAAAlQAAAJADAEQACAEAIAAQAFAAAFgCIACAMQgIACgKAAQgIAAgGgHg");
	this.shape_19.setTransform(327.3,153.3);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCFFCC").s().p("AgXAhIAEgNQAMAIAGAAQALAAABgKQgBgIgLgGIgMgFQgDgCgCgDQgCgDgCgDQgBgDAAgDQAAgKAHgFQAHgFAKAAQAHAAANAFIgDANQgJgHgHAAQgFAAgCACQgEACAAAEQAAAHAIAEIAJAEQAJAEAEAEQADAFAAAJQAAAKgGAFQgIAGgLAAQgMAAgKgGg");
	this.shape_20.setTransform(321.4,154.3);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCFFCC").s().p("AgXAgQgHgIABgNIAAgxIAMAAIAAAwQAAARAQAAQAFAAAGgEQAFgEACgFIAAg0IANAAIAABLIgNAAIAAgLQgCAFgHAEQgHADgFABQgNAAgGgHg");
	this.shape_21.setTransform(314.6,154.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCFFCC").s().p("AgQA0QgIgCgFgEIAHgLQAMAIAKAAQAIAAAFgDQAFgDAAgFQAAgJgNAAIgHABIgJABQgQAAAAgMQAAgEADgDQAEgDAGgBQgQgGAAgTQAAgMAIgIQAIgHAMAAQALAAAGAEIAGgIIAJAIIgIAGQAFAHAAALQAAALgHAIQgHAHgLABIgKABIgGABQgBABAAAAQgBAAAAABQgBAAAAABQAAAAAAABQAAADAHAAIAJgBIAJgBQALAAAGAFQAGAFAAAKQAAAKgJAGQgJAHgOAAQgHAAgIgDgAgMgjQgEAFAAAHQAAAIAEAFQAEAFAHAAQAGAAAEgFQAEgFAAgIQAAgHgEgFQgEgFgGAAQgHAAgEAFg");
	this.shape_22.setTransform(307.1,155.5);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCFFCC").s().p("AgXAgQgHgIAAgNIAAgxIAOAAIAAAwQAAARAPAAQAGAAAFgEQAGgEABgFIAAg0IANAAIAABLIgNAAIAAgLQgCAFgHAEQgHADgFABQgNAAgGgHg");
	this.shape_23.setTransform(299.6,154.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCFFCC").s().p("AAaA0IgHgVIglAAIgIAVIgPAAIAphnIAEAAIAmBngAgOAUIAdAAIgOgsg");
	this.shape_24.setTransform(291.4,152.8);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCFFCC").s().p("AgLASQALgKAAgIQAAgBgBgEQgGgDAAgFQAAgEADgCQADgDADAAQAEAAADAEQADAEAAAEQAAAJgEAHQgEAHgMAJg");
	this.shape_25.setTransform(284.3,158.4);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCFFCC").s().p("AARAmIAAgrQAAgMgEgEQgEgFgIAAQgEAAgFADQgFACgCAEIAAA3IgOAAIAAhKIAJAAIAFAKQAGgLAOAAQAZAAAAAeIAAAtg");
	this.shape_26.setTransform(278,154.2);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCFFCC").s().p("AgXAgQgGgIAAgNIAAgxIAMAAIAAAwQAAARAQAAQAFAAAGgEQAFgEACgFIAAg0IAOAAIAABLIgOAAIAAgLQgCAFgHAEQgGADgGABQgNAAgGgHg");
	this.shape_27.setTransform(270.2,154.4);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCFFCC").s().p("AgYAhIAGgNQAKAIAIAAQALAAgBgKQABgIgLgGIgMgFQgEgCgCgDQgCgDgBgDQgCgDAAgDQAAgKAHgFQAGgFAKAAQAJAAAMAFIgEANQgIgHgIAAQgDAAgEACQgDACAAAEQAAAHAJAEIAIAEQAJAEADAEQAFAFAAAJQAAAKgIAFQgHAGgLAAQgMAAgLgGg");
	this.shape_28.setTransform(263.3,154.3);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#99FF00").s().p("AA0A5IAAhFQAAgXgUAAQgGABgFADQgGAEgCAEIAABQIgZAAIAAhKQAAgHgFgFQgFgGgKAAQgFABgGADQgGAEgCAEIAABQIgbAAIAAhvIATAAIAFAJQALgLARAAQAXAAAKALQAFgFAJgDQAJgEAJABQATAAAKALQALAKAAATIAABJg");
	this.shape_29.setTransform(341.3,133.7);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#99FF00").s().p("AgzBQIAAidIAaAAIAAAIQAKgKAOAAQA1AAAAA8QAAAagOAPQgPAPgaAAQgMAAgKgFIAAAwgAgZgxIAAA6QAHAGAKAAQARAAAIgJQAIgHAAgTQAAgUgIgIQgIgIgRAAQgKAAgHAHg");
	this.shape_30.setTransform(325.9,135.9);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#99FF00").s().p("AguBBIALgXQAQANAMAAQAaABAAgiQAAgPgGgHQgGgHgNAAQgNAAgMAMIgLgGIAAhNIBSAAIAAAYIg4AAIAAAcQAHgEAJAAQAXAAAMAOQAMAMAAAXQAAA7g2ABQgWAAgRgOg");
	this.shape_31.setTransform(306.8,131.8);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#99FF00").s().p("AAOBNIAAgoIhFAAIAAgQIBUhiIAMAAIAABdIAPAAIAAAVIgPAAIAAAogAgYAQIAmAAIAAgug");
	this.shape_32.setTransform(294,131.7);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#99FF00").s().p("AgNA4QgFgGAAgIQAAgHAFgGQAGgGAHAAQAIAAAFAGQAGAGAAAHQAAAIgGAGQgFAGgIAAQgHAAgGgGgAgNgcQgFgGAAgIQAAgIAFgFQAGgGAHAAQAIAAAFAGQAGAFAAAIQAAAIgGAGQgFAFgIAAQgHAAgGgFg");
	this.shape_33.setTransform(283.5,133.8);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#99FF00").s().p("AgwBOIAAgHIAwhHQAOgWAAgPQAAgRgUAAQgQAAgKAQIgTgOQAGgLAMgHQAMgIAOABQAWgBAOALQAOALAAATQAAARgSAaIgfAwIA6AAIAAAYg");
	this.shape_34.setTransform(273.7,131.6);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#99FF00").s().p("AACBNIAAhuIgeATIAAgbQAdgOARgWIALAAIAACag");
	this.shape_35.setTransform(260.2,131.7);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#99FF00").s().p("AgXAqIAAhMIAKAAIAAgHIAeAAIAAAHIAHAAIAABMg");
	this.shape_36.setTransform(446.2,114.9);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#FFFFFF").s().p("AAkAnIAAhNIALAAIAABNgAATAnIAAg+IALAAIAAA+gAACAnIAAg0IAKAAIAAA0gAgNAnIAAgqIALAAIAAAqgAgdAnIAAgYIALAAIAAAYgAguAmIAAgLIALAAIAAALg");
	this.shape_37.setTransform(437,115,1,1,0,0,0,1.7,0);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_37},{t:this.shape_36},{t:this.shape_35},{t:this.shape_34},{t:this.shape_33},{t:this.shape_32},{t:this.shape_31},{t:this.shape_30},{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(20));

	// Layer 8
	this.instance = new lib._1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(355.8,255.8,0.945,0.945,0,0,0,27.3,27.3);
	this.instance.alpha = 0.301;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(14).to({_off:false},0).to({scaleX:1.44,scaleY:1.44,alpha:0.051},5).wait(1));

	// Layer 9
	this.instance_1 = new lib._2("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(356,255.9,0.945,0.945,0,0,0,33.9,33.9);
	this.instance_1.alpha = 0.301;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(9).to({_off:false},0).to({regX:33.8,regY:33.8,scaleX:1.44,scaleY:1.44,y:256,alpha:0.051},10).wait(1));

	// Layer 10
	this.instance_2 = new lib._3("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(356,256,0.945,0.945,0,0,0,41.8,41.8);
	this.instance_2.alpha = 0.301;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(4).to({_off:false},0).to({regX:41.6,regY:41.6,scaleX:1.44,scaleY:1.44,x:355.9,y:255.8,alpha:0.051},15).wait(1));

	// Layer 11
	this.instance_3 = new lib._4("synched",0);
	this.instance_3.parent = this;
	this.instance_3.setTransform(356.1,256,0.945,0.945,0,0,0,48.8,48.7);
	this.instance_3.alpha = 0.301;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).to({regX:48.6,regY:48.6,scaleX:1.44,scaleY:1.44,x:356,alpha:0.051},19).wait(1));

	// Layer 2
	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#FFFF66").s().p("AiVikIBchGIASB9IgiAaIBZDZIAXgQIBNBzIhwACQijigAKjvgAA6B0IAXgUIBFBdIgUATgAgdh0IgFhnIAfgCIACBqg");
	this.shape_38.setTransform(348.6,256.6);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.rf(["#00FF00","#000000"],[0,1],0,0,0,0,0,242.8).s().p("AwPXJMAAAguQMAgfAAAMAAAAuQg");
	this.shape_39.setTransform(351.4,254.5);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.rf(["#000000","#FFFFFF"],[0.035,1],0,0,0,0,0,55.4).s().p("AiQCRQg7g8AAhVQAAhTA7g8QA8g8BUAAQBUAAA9A8QA7A8AABTQAABVg7A8Qg9A7hUAAQhUAAg8g7g");
	this.shape_40.setTransform(351.1,434.8);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#030000").s().p("AikClQhEhEAAhhQAAhfBEhFQBFhEBfAAQBhAABEBEQBEBFAABfQAABhhEBEQhEBEhhAAQhfAAhFhEgAiQiPQg7A8AABTQAABVA7A8QA9A8BTAAQBUAAA9g8QA8g8AAhVQAAhTg8g8Qg9g8hUAAQhTAAg9A8g");
	this.shape_41.setTransform(351.1,434.8);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#000000").s().p("AwkZ7MAAAgvLMAhJAAAMAAAAvLgAwPZeMAgfAAAMAAAguQMggfAAAgAjA47IAAg/IGeAAIAAA/g");
	this.shape_42.setTransform(351.4,239.6);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.lf(["#686868","#000000"],[0,1],18.5,-279.7,23.6,104.8).s().p("EgJ4AgdIk+gBIgbAAIgNgCIgLgBIgMgDIgDgCIgCgBQgcgJgXgVIgIgJQgMgNgKgPIgGgIIgGgLIgCgFQgIgOgIgRIgFgOQgFgPgBgZMgABg7FQACgdAFgSQANghAQgZIAGgJQAigwAvgPQAPgGANgBIANgBIcvgDIBgADQB5gFA3CPQAHASABAdMAAAA7FQgCAYgGAQQgGATgIAPIgFALIgNAUIgPAXQgUAWgWAOIgKAGQgUAJgWAEQgKACgKAAIgPAAIhgADgAifY7QhEBEAABgQAABhBEBEQBFBEBfABQBhgBBEhEQBEhEAAhhQAAhghEhEQhEhFhhAAQhfAAhFBFgAwcW7MAhJAAAMAAAgvMMghJAAAgAi478IGeAAIAAg/ImeAAg");
	this.shape_43.setTransform(350.6,258.9);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#F4F8F7").s().p("EgKLAg0IlkgBIgMgCQgPAAgOgGQg1gRglg4QgRgagNgiQgFgPgCgYMgABgpYIAAiqIAAjsIAAiqIAAkDIAAiqIAAiwQACgdAGgSQANgiARgZIAFgJQAkgxAxgQQAOgGAPAAIAMgCIdogDIBjADQB8gFA5CSQAGASACAdMAAAA71QgDAYgFAPQg5CSh8gFIhjADgEgPSggiIgMACQgOAAgOAGQgwAQghAvIgGAJQgQAZgNAhQgFASgCAdMAAAA7FQACAZAFAQIAFANQAIARAHAOIACAFIAHALIAGAIQAKAQAMANIAIAIQAXAVAcAKIABAAIADACIANADIALABIAMACIAbAAIE/ABIXWACIBggDIAOAAQALAAAJgCQAXgDATgKIAKgGQAXgOAUgWIAPgXIANgUIAEgLQAIgPAHgSQAGgQACgZMAAAg7FQgCgdgGgSQg4iPh4AFIhggDg");
	this.shape_44.setTransform(350.6,259.5);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#AEB4B0").s().p("AwALKIAAiqIAlAAIAACqgAwAE0IAAiqIAlAAIAACqgAwAh4IAAiqIAlAAIAACqgAJrq1IAAgUIGWAAIAAAUg");
	this.shape_45.setTransform(331.8,115.1);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.lf(["#FFFFFF","#BFBFBF"],[0,1],-787.2,-4,628,-4).s().p("Eg2rAnEMAAAhOHMBtXAAAMAAABOHg");
	this.shape_46.setTransform(350,250);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_46},{t:this.shape_45},{t:this.shape_44},{t:this.shape_43},{t:this.shape_42},{t:this.shape_41},{t:this.shape_40},{t:this.shape_39},{t:this.shape_38}]}).wait(20));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(350,250,700,500);
// library properties:
lib.properties = {
	width: 700,
	height: 500,
	fps: 12,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"sounds/mobile.mp3?1483880751755", id:"mobile"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;